html, body {
    background-color: #ffffff;
    color: #415941;
}

body {
    background-image: url('../images/bg_html.png');
    background-repeat: repeat-y;
    background-position: center top;
    background-size: 100%;
    font-family: 'Myriad Pro';
    font-size: 16px;
}

a {
     color: #002700;
}

a:hover {
    color: #002700;
}

#bg {
    background-image: url('../images/bg_body.png');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100%;
}

::placeholder {
    color: #8a988a;
    font-family: 'Myriad Pro LightSemiCnIt';
    opacity: 1;
}

:-ms-input-placeholder {
    color: #8a988a;
    font-style: italic;
    font-weight: lighter;
}

::-ms-input-placeholder {
    color: #8a988a;
    font-style: italic;
    font-weight: lighter;
}

#cim {
    padding-top: 10vw;
    width: 260px;
    margin: 0 auto;
}

h1 {
    font-family: 'WWF';
    color: #ffffff;
    line-height: 1em;
}

h1 span {
    display: block;
    padding-left: 30px;
}

.font-bold {
    font-weight: bold;
}

.font-italic {
    font-style: italic;
}

.text-underline {
    text-decoration: underline;
}

.wrapper {
    max-width: 1200px;
}
#cont1 {
    height: 10vw;
    /*height: 35vw;*/
}
#cont2 {
    margin-bottom: 45px;
}

#cont3 {
    margin-bottom: 45px;
}

#cont4, #cont10 {
    margin-bottom: 45px;
}
#cont4 a, #cont10 a {
    color: #002700;
}

#cont4 a:hover, #cont10 a:hover {
    color: #002700;
}
.bggreen {
    background-image: url('../images/bggreen.png');
}

.paddgreen {
    padding: 37px;
}

#alairt {
    font-family: 'WWF';
    color: #ffffff;
    text-align: right;
    padding-top: 40px;
}

#regform {
    width: 100%;
    max-width: 402px;
    margin: 0 auto;
}

#regform div {
    background-color: #ffffff;
    border: 1px solid #415941;
    border-radius: 20px;
    margin-bottom: 45px;
    width: 100%;
    font-size: 1rem;
    line-height: 1rem;
    padding: 10px 0;
}

#formcim {
    text-align: center;
    font-weight: bold;
    font-size: 1.5rem;
}

#regform table td {
    padding: 10px;
    vertical-align: top;
}

#regform table td.ftd {
    padding-left: 47px;
}

#regform table td label {
    margin: 0;
}

#regform ul {
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #415941;
    padding: 0 42px;
    font-size: 1rem;
    line-height: 1rem;
    color: #415941;
    border-radius: 20px;
    margin-bottom: 45px;
}

#regform ul label {
    display: inline;
}
#regform ul li {
    padding: 10px 0;
}
.input {
    font-family: 'Myriad Pro';
    width: 100%;
    height: 74px;
    line-height: 74px;
    border: 1px solid #415941;
    padding: 0 42px;
    font-size: 2rem;
    color: #415941;
}

.submit {
    width: 100%;
    height: 102px;
    line-height: 102px;
    padding: 0 21px;
    color: #ffffff;
    border: none;
    border-radius: 20px;
    background-color: #1bef2f;
    font-weight: bold;
    cursor: pointer;
    font-weight: bold;
    font-style: italic;
    font-size: 2rem;
}

#veznev {
    border-radius: 20px 20px 0 0;
}

#kernev {
    border-top: none;
    border-bottom: none;
}

#email {
    border-radius: 0 0 20px 20px;
    margin-bottom: 45px;
}

#alairtlent {
    font-family: 'WWF';
    padding: 24px 10px;
    color: #189e0d;
    background-color: #ffffff;
    text-align: center;
    max-width: 266px;
    font-size: 1.2em;
    border-radius: 20px;
    margin: 0 auto;
}

#bev {
    margin-bottom: 0;
}

#toform {
    width: 80px;
    height: 36px;
    line-height: 36px;
    padding-left: 16px;
    position: fixed;
    right: 0;
    bottom: 20px;
    font-size: 16px;
    color: #ffffff;
    background-color: #1bef2f;
    font-weight: bold;
    border-radius: 10px 0 0 10px;
    cursor: pointer;
}


.nagyobb {
    font-size: 1.3em;
}

button {
    padding: 10px 42px;
    color: #ffffff;
    border: none;
    border-radius: 20px;
    background-color: #1bef2f;
    cursor: pointer;
    font-weight: bold;
    font-style: italic;
}

.button_tajekoztato {
    padding: 15px;
    color: #ffffff!important;
    border: none;
    border-radius: 20px;
    background-color: #002700;
    cursor: pointer;
    font-weight: bold;
    font-style: italic;
}

.button_tajekoztato:hover {
    text-decoration: none;
}

.buttonstyle {
    padding: 15px 10px;
    color: #ffffff!important;
    border: none;
    border-radius: 20px;
    background-color: #002700;
    font-weight: bold;
    font-style: italic;
    text-align: center;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

    #cim {
        width: 380px;
    }

     h1 {
         font-size: 3rem;
     }

     h1 span {
         padding-left: 50px;
     }
    .submit {
        padding: 0 42px;
    }
    .button_tajekoztato {
        padding: 15px 42px;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .submit {
        font-size: 3rem;
    }
    .paddgreen {
        padding: 51px;
    }

    #cim {
        width: 440px;
    }

    h1 {
        font-size: 3.4rem;
    }

    h1 span {
        padding-left: 65px;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    body {
        font-size: 1.4rem;
    }

    #alairt {
       padding-top: 80px;
    }

    #regform {
        max-width: 612px;
    }

    #formcim {
        font-size: 2.5rem;
        margin-bottom: 40px;
    }

    #regform div {
        font-size: 1.2rem;
        line-height: 1.2rem;
    }

    .paddgreen {
        padding: 65px;
    }

    #cim {
        width: 540px;
    }

    h1 {
        font-size: 4.2rem;
    }

    h1 span {
        padding-left: 80px;
    }
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

    #alairt {
        padding-top: 150px;
    }

    #cont2 {
        margin-bottom: 70px;
    }

    #email {
        margin-bottom: 70px;
    }
    #regform div {
        margin-bottom: 70px;
    }
    #cont3 {
        margin-bottom: 70px;
    }

    #cont4, #cont10 {
        margin-bottom: 70px;
    }

    #regform div {
        font-size: 1.5rem;
        line-height: 1.5rem;
    }

    #cim {
        width: 640px;
    }

    h1 {
        font-size: 5rem;
    }

    h1 span {
        padding-left: 90px;
    }
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}